@playscr test.scr xintro.bin 0+
@mode co80
echo off
CLS
echo.
echo.
echo.                  ++++++++++++++++++++++++++++++++++++++++
echo                   +       MICROPROSE WORLD CIRCUIT       +
echo                   +           PC Playable Demo           +
echo.                  ++++++++++++++++++++++++++++++++++++++++
echo.
echo.                  Copyright 1992 Geoff Crammond/MicroProse
echo.                            All rights reserved
echo.
echo.
echo.
echo                                  IMPORTANT:  
echo                   THIS PROGRAM REQUIRES 600,000 FREE BYTES
echo                  OF DOS RAM.  If it won't run on your system,
echo              make a boot disk by using "/s" in your format command
echo                        and boot your machine from it.
echo.
echo               THIS DEMO IS GRAPHICS LIMITED TO 8 FRAMES/SECOND
echo              IN THE RELEASE VERSION THE GRAPHICS CAN BE SET FROM
echo              8 - 25 FRAMES/SECOND, TO MATCH THE SPEED OF YOUR PC.
echo.
echo.
PAUSE
CLS
echo.
echo                   KEYS FOR USE WITH WORLD CIRCUIT:
echo.
echo    A               -       Accelerate
echo    Z               -       Brake
echo    COMMA           -       Steer left
echo    PERIOD          -       Steer right
echo.
echo    D               -       4 detail levels
echo    P               -       pause
echo    R               -       replay when paused
echo    T               -       Texture toggle - turn texture OFF on 286
echo.
echo    left arrow      -       trackside camera
echo    right arrow     -       cockpit view
echo    delete          -       reverse chase view
echo    page down       -       chase view
echo    Esc             -       back to DOS
echo.
echo.
echo.
PAUSE


